:root {
    --ss-color-108386: #29acb3;
    --ss-color-108387: #d4578d;
    --ss-color-108388: #ffe3ef;
    --ss-color-108386-dark: #10939a;
    --ss-color-108387-dark: #bb3e74;
    --ss-color-108388-dark: #e6cad6;
}


:root {
  --ss-title-font-family: 'Kurale', serif;
  --ss-paragraph-font-family: 'Comfortaa', sans-serif;
  --ss-navigation-font-family: 'Comfortaa', sans-serif;
  --ss-navigation-font-size: 17px;
}


.post-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/0IYDWqSlPGfRiz1HYznN0KwnuIBu--XPxoESJJNBhoo/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/122843/photos/23877356/deva-williamson-3K6qK5ZA_7w-unsplash_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

